//获取计算机的时间信息
function updateLocalTime() {
    const timezone = Intl.DateTimeFormat().resolvedOptions().timeZone;
    const now = new Date().toLocaleString('zh-CN', { timeZone: timezone });
    document.getElementById('timeDisplay').innerText = `当前时间 (${timezone}): ${now}`;
}

setInterval(updateLocalTime, 1000); // 每秒更新时间
window.onload = updateLocalTime;